Skip to main content
POST
Create a list

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

session_id
string

A unique identifier for an authenticated user session. Usually used for user authentication [blocked]

Example:

"02a0e6d34dbd8325254e83c78918599076a62b0e"

Body

application/json
description
string

A description for the list

Example:

"A list of movies for the holiday season"

language
string

The language code of the list's content such as en as English

Example:

"en"

name
string

The title of the new list

Example:

"Christmas movie list."

Response

201 - application/json

Request successful

list_id
number

A unique identifier for the new list

Example:

8504581

status_code
number

A numeric code indicating the status of the request

Example:

1

status_message
string

A brief message describing the status of the request

Example:

"Success."

success
boolean

A boolean value describing the state of the request. Possible value - true or false

Example:

true